<style type="text/css">
<!--
.style1 {background-color: #ffff00}
-->
</style><P ALIGN=CENTER STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>Acoustic
Sounds Privacy Notice</FONT></FONT></P>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in">UPDATED AS OF 05/25/18: This Policy is intended to provide adequate and consistent safeguards for the handling of personal data in accordance with the new EU General Data Protection Regulation (&ldquo;GDPR&rdquo;). Please see paragraph 10 below for specific information regarding the lists we maintain and procedures for permanent and complete removal of your data from those lists, should you so desire. The privacy and security of your personal information - and your access to it - will always be of paramount importance to us.  </P>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2><SPAN LANG="en">Acoustic
Sounds, Inc.</SPAN> (&ldquo;we&rdquo;, &ldquo;us&rdquo;, or &ldquo;our&rdquo;)
is committed to maintaining your confidence and trust as it relates
to the privacy of your information.  Please read below and learn how
we collect, protect, share and use your information as part of our
technology platforms, including, without limitation, our websites,
interactive features, applications, and social network pages
(&ldquo;Platforms&rdquo;). </FONT></FONT>
</P>
<P STYLE="margin-bottom: 0in"><BR>
</P>
<TABLE WIDTH=638 CELLPADDING=7 CELLSPACING=0 BGCOLOR="#f2dbdb">
	<COL WIDTH=620>
	<TR>
		<TD WIDTH=620 VALIGN=TOP BGCOLOR="#f2dbdb" STYLE="border: 1.50pt solid #00000a; padding-top: 0in; padding-bottom: 0in; padding-left: 0.08in; padding-right: 0.08in">
			<P ALIGN=CENTER STYLE="margin-top: 0.17in; margin-bottom: 0in; page-break-after: avoid">
			QUICK GUIDE TO CONTENTS</P>
			<DIV ID="Table of Contents1" DIR="LTR">
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__421_1811187969">1.INFORMATION WE COLLECT
				ON OUR PLATFORMS.	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__423_1811187969">2.HOW WE USE THE
				INFORMATION WE COLLECT	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__425_1811187969">3.SHARING OF
				INFORMATION	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__427_1811187969">4.INFORMATION WE RECEIVE
				FROM THIRD PARTIES	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__429_1811187969">5.YOUR PRIVACY RIGHTS,
				CHOICE AND ACCESS.	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__431_1811187969">6.ADVERTISING/BEHAVIORAL
				TARGETING; HOW TO OPT-OUT.	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__433_1811187969">7.CHILDREN.	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__435_1811187969">8.SECURITY OF YOUR
				INFORMATION.	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__437_1811187969">9.OTHER SITES.	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__439_1811187969">10.CONSENT TO PROCESSING
				AND TRANSFER OF INFORMATION.	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in; margin-bottom: 0in">
				<A HREF="#__RefHeading__441_1811187969">11.CHANGES.	1</A></P>
				<P STYLE="margin-left: 0.5in; margin-right: 0.7in; text-indent: -0.5in; margin-top: 0.17in">
				<A HREF="#__RefHeading__443_1811187969">12.CONTACT US.	1</A></P>
			</DIV>
			<P><BR>
			</P>
		</TD>
	</TR>
</TABLE>
<OL>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__421_1811187969"></A><A NAME="_Toc364446322"></A>
	INFORMATION WE COLLECT<FONT FACE="Times New Roman, serif"><FONT SIZE=2>
	</FONT></FONT>ON OUR PLATFORMS.</H1>
</OL>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in; page-break-after: avoid">
<FONT FACE="Times New Roman, serif"><FONT SIZE=2>Information You
Provide To Us</FONT></FONT></P>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>We
may collect Personal Information (information that can be used to
identify you as an individual) such as your name, email, telephone
number, home address, demographic information (such as zip code,
age), or payment information (such as account or credit card number).
 The types of Personal Information we collect may vary depending on
your use of the features of the Platforms.  For example, we will
collect your credit card number and other payment related information
in connection with your purchase of products and/or services through
the Platforms. </FONT></FONT>
</P>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in; page-break-after: avoid">
<FONT FACE="Times New Roman, serif"><FONT SIZE=2>Information We
Collect Automatically</FONT></FONT></P>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2><I>Usage
Information.  </I>Whenever you visit or interact with the Platforms,
we, as well as any third-party advertisers and/or service providers,
may use a variety of technologies that automatically or passively
collect  information about how the Platforms are accessed and used
(&ldquo;Usage Information&rdquo;). Usage Information may include
browser type, device type, operating system, application version, the
page served, the time, the preceding page views, and your use of
features or applications on the Platforms, interaction with friends
and group activities. This information helps us keep our Platforms
fresh and interesting to our visitors and allows us to tailor content
to a visitor&rsquo;s interests. </FONT></FONT>
</P>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2><I>Device
Identifier</I>. We automatically collect your IP address or other
unique identifier (&ldquo;Device Identifier&rdquo;) for the Device
(computer, mobile phone, tablet or other device) you use to access
the Platforms. A Device Identifier is a number that is assigned to
your Device when you access a website or its servers, and our
computers identify your Device by its Device Identifier.  We may use
a Device Identifier to, among other things, administer the Platforms,
help diagnose problems with our servers, analyze trends, track users&rsquo;
web page movements, help identify you and your shopping cart, and
gather broad demographic information for aggregate use.</FONT></FONT></P>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2><I>Cookies;
Pixel Tags</I>.<B> </B>The technologies used on the Platforms to
collect Usage Information, including Device Identifiers, include but
are not limited to: cookies (data files placed on a Device when it is
used to visit the Platforms), mobile analytics software and pixel
tags (transparent graphic image, sometimes called a web beacon or
tracking beacon, placed on a web page or in an email, which indicates
that a page or email has been viewed).  Cookies may also be used to
associate you with social networking sites like Facebook and Twitter
and, if you so choose, enable interaction between your activities on
the Platforms and your activities on such social networking sites. 
We, or our vendors, may place cookies or similar files on your Device
for security purposes, to facilitate site navigation and to
personalize your experience while visiting our Platforms (such as
allowing us to select which ads or offers are most likely to appeal
to you, based on your interests, preferences, location, or
demographic information).  A pixel tag may tell your browser to get
content from another server.</FONT></FONT></P>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>To
learn how you may be able to reduce the number of cookies you receive
from us, or delete cookies that have already been installed in your
browser&rsquo;s cookie folder, please refer to your browser&rsquo;s
help menu or other instructions related to your browser.  If you do
disable or opt out of receiving cookies, please be aware that some
features and services on our Platforms may not work properly because
we may not be able to recognize and associate you with your
account(s). In addition, the offers we provide when you visit us may
not be as relevant to you or tailored to your interests.<br />
<br />
This website uses the Google AdWords remarketing service to advertise on third party websites (including Google) to previous visitors to our site. It could mean that we advertise to previous visitors who haven't completed a task on our site, for example using the contact form to make an enquiry. This could be in the form of an advertisement on the Google search results page, or a site in the Google Display Network. Third-party vendors, including Google, use cookies to serve ads based on someone's past visits to our website. Of course, any data collected will be used in accordance with our own privacy policy and Google's privacy policy.</FONT></FONT></P>
<OL START=2>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__423_1811187969"></A><A NAME="_Toc364446323"></A>
	HOW WE USE THE INFORMATION WE COLLECT</H1>
</OL>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>We
use the information we collect about and from you for a variety of
business purposes such as to respond to your questions and requests;
provide you with access to certain areas and features of the
Platforms such as your favorite artists, your musical preferences,
products, purchase history and your interaction with other users;
verify your identity; communicate with you about your account and
activities on the Platforms and, in our discretion, changes to any of
our policies; tailor content, advertisements, and offers we serve
you; improve the Platforms; comply with license obligations; and for
purposes disclosed at the time you provide your Personal Information
or otherwise with your consent. We may also collect your location
based information for the purpose of providing you with certain
services.</FONT></FONT></P>
<OL START=3>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__425_1811187969"></A><A NAME="_Toc364446324"></A>
	SHARING OF INFORMATION</H1>
</OL>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>Except
as described here, we will not provide any of your Personal
Information to any third parties without your specific consent. We
may share non-Personal Information, such as aggregate data and Usage
Information with third parties. We may also share your information as
disclosed at the time you provide your information, as set forth in
this Privacy Notice and in the following circumstances:</FONT></FONT></P>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2><B>Third
Parties Providing Services On Our Behalf</B>.  We may share your
Personal Information with third parties that perform functions on our
behalf (or on behalf of our partners) such as service providers that
host or operate our Platforms, analyze data, process transactions and
payments, fulfill orders or provide customer service; advertisers;
sponsors or other third parties that participate in or administer our
promotions, contests, sweepstakes, surveys or provide marketing or
promotional assistance and &ldquo;powered by&rdquo; partners or
partners in co-branded sites.  Your Personal Information may also be
used by us or shared with our subsidiaries, affiliates, sponsors,
partners, advertisers or other third parties to provide you with
product information and promotional and other offers.</FONT></FONT></P>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2><B>Your
Agreement To Have Your Personal Information Shared</B>.  While on our
Platforms, you may have the opportunity to opt-in to receive
information and/or marketing offers from someone else or to otherwise
consent to the sharing of your information with a third party,
including social networking sites such as Facebook or Twitter. If you
agree to have your Personal Information shared, your Personal
Information will be disclosed to the third party and the Personal
Information you disclose will be subject to the privacy policy and
business practices of that third party.</FONT></FONT></P>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2><B>Business
Transfers</B>.  We may share your Personal Information with other
entities and our affiliates primarily for business and operational
purposes. In the event that we are  involved in a bankruptcy, merger,
acquisition, reorganization or sale of assets, your information may
be sold or transferred as part of that transaction.</FONT></FONT></P>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2><B>Legal
Disclosure</B>.  We may transfer and disclose your information to
third parties to comply with a legal obligation; when we believe in
good faith that the law or a governmental authority requires it; to
verify or enforce our Terms of Use or other applicable policies; to
address fraud, security or technical issues; to respond to an
emergency; or otherwise to protect our rights or property or security
of third parties, visitors to our Platforms or the public.</FONT></FONT></P>
<OL START=4>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__427_1811187969"></A><A NAME="_Toc364446325"></A>
	INFORMATION WE RECEIVE FROM THIRD PARTIES</H1>
</OL>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>We
may receive information about you from third parties. For example, if
you are on another website and you opt-in to receive information from
us, that website will submit to us your email address and other
information about you so that we may contact you as requested. You
may also choose to participate in a third party application or
feature (such as one of our Facebook or Twitter applications or a
similar application or feature on a third party website) through
which you allow us to collect (or the third party to share)
information about you, including Usage Information and Personal
Information such as lists of your friends, &ldquo;likes&rdquo;,
comments you have shared, groups and location. Services like Facebook
Connect give you the option to post information about your activities
on our Platform to your profile page to share with others within your
network. In addition, we may receive information about you if other
users of a third party website give us access to their profiles and
you are one of their &ldquo;connections&rdquo; or information about
you is otherwise accessible through your &ldquo;connections&rsquo;&rdquo;
web page, profile page, or similar page on a social networking or
other third party website or interactive service. We may supplement
the information we collect about you through the Platforms with such
information from third parties in order to enhance our ability to
serve you, to tailor our content to you and/or to offer you
opportunities to purchase products or services that we believe may be
of interest to you. </FONT></FONT>
</P>
<OL START=5>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__429_1811187969"></A><A NAME="_Toc364446326"></A>
	YOUR PRIVACY RIGHTS, CHOICE AND ACCESS.</H1>
</OL>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>You
may always direct us not to share your Personal Information with
third parties, not to use your Personal Information to provide you
with information or offers, or not to send you newsletters, emails or
other communications by: (i) modifying your registered user
information on the Platforms; (ii) sending us an email at asi.support@acousticsounds.com; (iii) contacting us by mail at   P.O. Box 1905, Salina, KS, 67402-1905; or (iv) following the removal instructions
in the communication that you receive. Your opt-out request will be
processed within 30 days of the date on which we receive it.</FONT></FONT></P>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>If
you wish to modify, verify, correct, or delete any of your Personal
Information collected through the Platforms, you may edit your
registered user information or contact us at the above address or
email. In accordance with our routine record keeping, we may delete
certain records that contain Personal Information you have submitted
through the Platforms. We are under no obligation to store such
Personal Information indefinitely and disclaim any liability arising
out of, or related to, the destruction of such Personal Information.
It may not always possible to completely remove or delete all of your
information from our databases without some residual data because of
backups and other reasons. We will retain your information (including
geo-location data) for as long as your account is active or as needed
to provide you services. If you wish to cancel your account or
request that we no longer use your information to provide you
services contact us a asi.support@acousticsounds.com.&nbsp; We will retain and use your
information as necessary to comply with our legal obligations,
resolve disputes, and enforce our agreements. We do not control
certain privacy settings and preferences maintained by our social
media partners like Facebook and Twitter. If you wish to make changes
to those settings and preferences, you may do so by visiting the
settings page of the appropriate social media site.</FONT></FONT></P>
<OL START=6>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__431_1811187969"></A><A NAME="_Toc364446327"></A>
	ADVERTISING/BEHAVIORAL TARGETING; HOW TO OPT-OUT.</H1>
</OL>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>We
may use third party ad network providers to help present ads on the
Platforms, as well as other service providers to evaluate and provide
us with information about the use of the Platforms and viewing of our
content. We do not share Personal Information with these providers
(unless, of course, you give us permission).  Such providers may
place and access cookies, pixel tags, or similar technologies on your
Device to serve you ads or other content personalized to your
interests which they infer from your browsing on the Platforms and
other sites you have visited.  In doing so, the provider collects or
has access to non-Personal Information such as your Usage
Information.  The use of cookies, pixel tags, or similar technologies
by these providers is subject to their own privacy policies, not
ours.</FONT></FONT></P>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>[If
you do not want to receive the benefits of targeted advertising, you
may opt out of some network advertising programs that use your
information by visiting the the NAI Opt-Out Page at
<A HREF="http://www.networkadvertising.org/managing/opt_out.asp">http://www.networkadvertising.org/managing/opt_out.asp</A>.
 Please note that even if you choose to remove your information (opt
out), you will still see advertisements while you&rsquo;re browsing
online. However the advertisements you see may be less relevant to
you and your interests. Additionally, many network advertising
programs allow you to view and manage the interest categories they
have compiled from your online browsing activities. These interest
categories help determine the types of targeted advertisements you
may receive. The [NAI Opt-Out Page] provides a tool that identifies
its member companies that have cookies on your browser and provides a
mechanism to opt out of receiving cookies from those companies.<B>]</B>
<I><B><SPAN class="style1" STYLE="background: #ffff00"> </SPAN></B></I></FONT></FONT></P>
<OL START=7>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__433_1811187969"></A><A NAME="_Toc364446328"></A>
	CHILDREN.</H1>
</OL>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>The
Platforms are not directed to children under 13. We do not knowingly
collect, use or disclose personally identifiable information from
anyone under 13 years of age. If we determine upon collection that a
user is under this age, we will not use or maintain his/her Personal
Information without the parent/guardian&rsquo;s consent. If we become
aware that we have unknowingly collected personally identifiable
information from a child under the age of 13, we will make reasonable
efforts to delete such information from our records.</FONT></FONT></P>
<OL START=8>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__435_1811187969"></A><A NAME="_Toc364446329"></A>
	SECURITY OF YOUR INFORMATION.</H1>
</OL>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><A NAME="_GoBack"></A>
<FONT FACE="Times New Roman, serif"><FONT SIZE=2>We take information
security seriously and use certain reasonable security measures to
help protect your Personal Information. However, no electronic data
transmission or storage of information can be guaranteed to be 100%
secure. Please note that we cannot ensure or warrant the security of
any information you transmit to us, and you use the Platforms and
provide us with your information at your own risk. </FONT></FONT>
</P>
<OL START=9>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__437_1811187969"></A><A NAME="_Toc364446330"></A>
	OTHER SITES.</H1>
</OL>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>The
Platforms may contain links to other sites that we do not own or
operate. This includes links from advertisers, sponsors and/or
partners that may use our logo(s) as part of a co-branding or
co-marketing agreement. We do not control, recommend or endorse and
are not responsible for these sites or their content, products,
services or privacy policies or practices. These other sites may send
their own cookies to your Device, they may independently collect data
or solicit Personal Information and may or may not have their own
published privacy policies. You should also independently assess the
authenticity of any site which appears or claims that it is one of
our Platforms (including those linked to through an email or social
networking page).</FONT></FONT></P>
<P ALIGN=JUSTIFY STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>The
Platforms may make available chat rooms, forums, message boards, and
news groups. Remember that any information that you disclose in these
areas becomes public information and is not subject to the provisions
of this Privacy Notice.</FONT></FONT></P>
<OL START=10>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__439_1811187969"></A><A NAME="_Toc364446331"></A>CONSENT TO              PROCESSING AND TRANSFER OF INFORMATION / MONITORING AND              REMOVAL OF PERSONAL DATA FROM THE PLATFORMS.</H1>
</OL>
<p align="JUSTIFY">The              Platforms are governed by and operated in, and in accordance              with the              laws of the United States. Given that we are an              international business, our              use of your information necessarily involves the              transmission of data              on an international basis. If you are located in the              European Union,              Canada or elsewhere outside of the United States, please be              aware              that information we collect may be transferred to and              processed in              the United States.</p>
<p align="JUSTIFY">We maintain a variety of different consumer lists, with different categories of information. Our email distribution list contains email addresses and, optionally, names. Our customer list contains additional contact and purchase-related data. Also, customers may sign up for other lists, such as subscription lists for series of recordings that we offer for sale. Our goal is to afford you optimal control over the management of your personal data on our Platforms.Â  You can monitor and update your              account data if you are a customer via the "My Account" link              on our <a href="http://store.acousticsounds.com">website</a>. You can              unsubscribe from our email list via the "Unsubscribe" button              on the <a href="https://store.acousticsounds.com/index.cfm?get=subscribe">Subscription                page.</a> To check what lists include your data or to              have some or all personal data expunged permanently from our              Platforms, please contact us by phone, email or postal mail              using the contact information at the bottom of this page.</p>
<OL START=11>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__441_1811187969"></A><A NAME="_Toc364446332"></A>
	CHANGES.</H1>
</OL>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>We
may update this Privacy Notice to reflect changes to our information
practices. If we make any material changes we will notify you by
email (sent to the e-mail address specified in your account) or by
means of a notice on our Platforms prior to the change becoming
effective. We encourage you to periodically review this page for the
latest information on our privacy practices.</FONT></FONT></P>
<OL START=12>
	<LI><H1 CLASS="western"><A NAME="__RefHeading__443_1811187969"></A><A NAME="_Toc364446333"></A>
	CONTACT US.</H1>
</OL>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2>If
you have any questions or concerns about this Privacy Notice, the
practices of the Platforms, or your experiences with the Platforms,
please contact us at:</FONT></FONT></P>
<P STYLE="margin-top: 0.17in; margin-bottom: 0in"><FONT FACE="Times New Roman, serif"><FONT SIZE=2><I><B> 
   Acoustic Sounds, Inc.<br>

   P.O. Box 1905<br>

   Salina, KS, 67402-1905 <br>
   
   785-825-8609<br>
   asi.support@acousticsounds.com<br>
   <br></B></I></FONT></FONT></P>
<DIV TYPE=FOOTER>
	<TABLE WIDTH=638 CELLPADDING=7 CELLSPACING=0>
		<COL WIDTH=235>
		<COL WIDTH=127>
		<COL WIDTH=235>
		<TR VALIGN=TOP>
			<TD WIDTH=235 STYLE="border: none; padding: 0in">
				<P><FONT COLOR="#000000"><SPAN STYLE="text-decoration: none"><SDFIELD TYPE=DOCINFO SUBTYPE=CUSTOM NAME="DOCID">NY1218449.1221516-10001</SDFIELD></SPAN></FONT></P>
			</TD>
			<TD WIDTH=127 STYLE="border: none; padding: 0in">
				<P ALIGN=CENTER><BR>
				</P>
			</TD>
			<TD WIDTH=235 STYLE="border: none; padding: 0in">
				<P ALIGN=RIGHT><BR>
				</P>
			</TD>
		</TR>
	</TABLE>
  <P STYLE="margin-bottom: 0in"><BR>
  </P>
</DIV>
 